Subject: [6tisch] preliminary agenda IETF89 WG meeting uploaded

From: Thomas Watteyne <[email-masked]>
Date: Mon, 17 Feb 2014 13:37:59 -0800

All,

Per the Friday webex, I have uploaded the preliminary agenda we have
discussed at https://datatracker.ietf.org/meeting/89/agenda/6tisch/.

FYI, Revised Working Group agendas are due by 2014-07-14 (Monday) UTC 23:59.

Please reply to this e-mail to suggest changes.

Thomas